.no-js nav#nav-main li:hover ul{
	display:block;
}
nav#nav-main{
	display:block;
	position:relative;
	z-index: 100;
	margin: 8px 0 0;
	width: 858px;
	float: left;
	background: #232323; 
	background: -moz-linear-gradient(top,  #232323 34%, #000000 100%);  /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,#232323), color-stop(100%,#000000)); 
	background: -webkit-linear-gradient(top,  #232323 34%,#000000 100%);
	background: -o-linear-gradient(top,  #232323 34%,#000000 100%); 
	background: -ms-linear-gradient(top,  #232323 34%,#000000 100%);  
	background: linear-gradient(top,  #232323 34%,#000000 100%);
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#000000',GradientType=0 );*/
	border: solid #000 1px;
	-moz-box-shadow:    inset 1px 1px 0 #4c4c4c;
   -webkit-box-shadow: inset 1px 1px 0 #4c4c4c;
  	box-shadow:         inset 1px 1px 0 #4c4c4c;
}

nav#nav-main ul{
	padding:0;
	margin:0;
	position: relative;
}

nav#nav-main li{
	position:relative;
	float:left;
	list-style-type:none;
}
nav#nav-main li:hover {
	z-index: 100;	
}

nav#nav-main ul:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

nav#nav-main li a,
nav#nav-main li a:visited{
	display:block;
	text-decoration:none;	
	padding: 7px 6px;
	margin: 8px 4px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 15px;
	height: 15px;
	font-size: 12px\9;
	white-space:nowrap;
	cursor: pointer;
}



nav#nav-main li.current > a,
nav#nav-main li.current-root > a,
nav#nav-main li.current > a:visited{
	outline:none;
	text-decoration: none;
	color: #fff;
	background:#ebb806;
}

nav#nav-main li a:focus,
nav#nav-main li a:hover {
	color: #ebb806;
}


nav#nav-main .current a span,
nav#nav-main .current a:visited span{
	padding:0;
	height:auto;
}
nav#nav-main .current > a span,
nav#nav-main a:hover > span{
	display:block;
	height:40px;
	padding-bottom:11px;
}

nav#nav-main ul ul .current a span,
nav#nav-main ul ul a:hover span{
	background: none;
	padding-bottom: 0;
	height:auto;
}
nav#nav-main ul ul li.current > a,
nav#nav-main ul ul li.current > a:visited{
	color: #ebb806;
	background: none;
}

nav#nav-main li.first a{
	border-left:none;
}

nav#nav-main li.last a{
	border-right:none;
}

nav#nav-main a span{
	display:block;
	
	
}

nav#nav-main ul ul{
	display: none;
	position:absolute;
	left: auto;
	min-width: 130px;
	background: #000;
}

nav#nav-main ul ul li{
	float:none;
	border-bottom:1px solid #333;
}

nav#nav-main ul ul a,
nav#nav-main ul ul a:visited{
	font-size:12px;
	line-height:14px;
	height: auto;
	padding: 2px;
        margin:3px 0;
	
}
nav#nav-main ul ul a span,
nav#nav-main ul ul a:hover span {
	height:auto;
	padding-bottom:0;

}

.read-more {
	font-weight:bold;
}

.ie7 nav#nav-main ul { display:inline-block; }
/*.ie7 nav#nav-main ul li a span { position:absolute; right:5px; top:10px; }*/
.ie7 nav#nav-main ul ul li a { border-right:none; padding:5px 10px; }